Get folder results
curl --request GET \
--url https://api.anycheck.ai/folders/{id}/results \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.anycheck.ai/folders/{id}/results"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.anycheck.ai/folders/{id}/results', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total": 10,
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"folder": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"verification_types": [
"KTP & PEP Verification",
"BPKB DKI Jakarta"
],
"output_statuses": [
"KTP Verified",
"BPKB DKI Jakarta Not Verified"
],
"overall_status": "COMPLETED",
"total_files": 3,
"total_pages": 8,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"processed_by": "<string>",
"processed_by_name": "John Doe"
}
]
}
Folders
Get folder results
Get verification results grouped by result_id within a folder
GET
/
folders
/
{id}
/
results
Get folder results
Authorizations
API key for service-to-service authentication
Path Parameters
Folder ID
Query Parameters
Number of items to skip
Number of items per page
Filter by service IDs
Start date filter
End date filter
Was this page helpful?
⌘I